Bug 23863 - Ghostscript errors don't show up in lprng log.
Summary: Ghostscript errors don't show up in lprng log.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-12 08:34 UTC by Mikko Korhonen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-12 08:36:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch example. (1.12 KB, patch)
2001-01-12 08:36 UTC, Mikko Korhonen
no flags Details | Diff

Description Mikko Korhonen 2001-01-12 08:34:09 UTC
ps-to-printer.fpi sends ghostscript ps-errors to printer
instead of stderr, which is connected to lprng log.

Comment 1 Mikko Korhonen 2001-01-12 08:36:07 UTC
Created attachment 7486 [details]
Patch example.

Comment 2 Crutcher Dunnavant 2001-02-03 02:52:27 UTC
Using new printing system in next release. Should address this.


Note You need to log in before you can comment on or make changes to this bug.